/**
 * @Description: 合作院校
 * @Author: 空白格
 * @Date: 2022-08-11 17:29:58
 * @LastEditors: 空白格
 * @LastEditTime: 2022-08-16 10:59:17
 * @FilePath: \veterans_client_web\src\api\CooperativeColleges\index.js
 * @Copyright: Copyright (c) 2016~2022 by 空白格, All Rights Reserved.
 */
import request from '@/utils/request'
/**
 * 获取合作学校列表
 * @param {*} params
 * @returns
 */
export function getSchoolList(params) {
  return request({
    url: '/app/school/list',
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}

/**
 * 获取院校详情
 * @param {*} params
 * @returns
 */
export function getSchoolDetails(params) {
  return request({
    url: '/app/school/getDetail/' + params.schoolId,
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}
