/**
 * @Description: 获取字典数据
 * @Author: 空白格
 * @Date: 2022-08-11 11:34:47
 * @LastEditors: 空白格
 * @LastEditTime: 2022-08-11 11:38:02
 * @FilePath: \veterans_client_web\src\api\Dict\index.js
 * @Copyright: Copyright (c) 2016~2022 by 空白格, All Rights Reserved.
 */
import request from "@/utils/request";
/**
 * 获取字典数据
 * @param {*} params
 * @returns
 */
export function getDictData(params) {
  return request({
    url: '/app/sys/dictdata',
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}
