/**
 * @Description: 政策咨询
 * @Author: 空白格
 * @Date: 2022-08-11 11:53:02
 * @LastEditors: 空白格
 * @LastEditTime: 2022-08-17 13:11:58
 * @FilePath: \veterans_client_web\src\api\PolicyAdvice\index.js
 * @Copyright: Copyright (c) 2016~2022 by 空白格, All Rights Reserved.
 */
import request from '@/utils/request'
/**
 * 获取政策咨询数据
 * @param {*} params
 * @returns
 */
export function getPolicyData(params) {
  return request({
    url: '/app/policy/article/door/list',
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}

