/**
 * @Description: 招聘就业接口
 * @Author: 空白格
 * @Date: 2022-08-11 14:04:57
 * @LastEditors: 空白格
 * @LastEditTime: 2022-08-11 14:58:27
 * @FilePath: \veterans_client_web\src\api\RecruitmentEmployment\index.js
 * @Copyright: Copyright (c) 2016~2022 by 空白格, All Rights Reserved.
 */
import request from '@/utils/request'
/**
 * 获取企业推荐数据
 * @param {*} params
 * @returns
 */
export function getRecommendCompanyData(params) {
  return request({
    url: '/app/company/queryRecommendList',
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}

/**
 * 获取最新岗位数据
 * @param {*} params
 * @returns
 */
export function getLatestRecruitmentData(params) {
  return request({
    url: '/app/companypost/pageList',
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}
